Page 1 of 1

ExtJs Ext.override support

Posted: Wed Oct 14, 2009 8:08 am
by Hacker-CB
Hello!

It is very useful. if you implements Ext.override support (like Ext.extend)

Posted: Mon Oct 19, 2009 8:38 am
by eric_suen
Spket 1.6.18 now support Ext.extend

Posted: Mon Oct 19, 2009 9:46 am
by Hacker-CB
I'm upgraded to 1.6.18, but i thereis not 'Ext.override' elemts in outline tree.
May be i must refresh something?

Posted: Mon Oct 19, 2009 1:55 pm
by eric_suen
It works for code assit and open declaration(press F3 will jump to the override one)

Posted: Mon Oct 19, 2009 1:57 pm
by Hacker-CB
eric_suen wrote:It works for code assit and open declaration(press F3 will jump to the override one)
What about outline? (ext.extend is works!)

Posted: Tue Oct 20, 2009 7:48 am
by eric_suen
You can download following file and replace the old one http://www.agpad.com/downloads/com.spket.js_1.6.18.jar

Posted: Tue Oct 20, 2009 7:57 am
by Hacker-CB
Now it works!
Thank you very much!